@charset "utf-8";
/*==================(以下是公用样式)=====================*/
*{font-family:Arial,'微软雅黑'; padding:0;margin:0;}
body{background-color:transparent;font-size:12px;line-height:20px; color:#555; margin:0px auto; padding:0px; font-family:Arial,'微软雅黑'; width:1200px;}
.sysBody{background:#eee; padding:15px;}
.mbody{ width:100%; margin:0; padding:0}

li {list-style-type:none;}
table,td,tr,th{font-size:12px;}
img {border:none; vertical-align: middle;}
ol, ul{list-style:none;}
h1, h2, h3, h4, h5, h6 {font-size:12px;	font-weight:normal;}
address, caption, cite, code, dfn, em, th, var {font-weight:normal;	font-style:normal;}
.center{ margin:0 auto;}
.colL{width:168px; float:left;}
.colR{width:788px; float:right}
/*========= 链接样式 字体样式	--link font--===========*/
/*============color 字体颜色 ==========*/
.cGg,  .cGg:visited,.cGg a:link {color:#7B7C7D;	text-decoration:none;}
.cGg a:hover {color:#7B7C7D;text-decoration:underline;}

.cWhite, .cWhite a:visited, .cWhite a:link{	color:#fff;	text-decoration:none;}
.cWhite a:hover{color:#fff;	text-decoration:none;}

.cYellow,.cYellow a:visited,.cYellow a:link  {	color:#B86124;text-decoration:none;}
.cYellow a:hover  {	color:#B86124;	text-decoration:underline;}

.cGreen, .cGreen a:visited,.cGreen a:link {	color:#1d8d23;	text-decoration:none;}
.cGreen a:hover{color:#1E9608;	text-decoration:underline;}

.cGreenl, .cGreenl a:visited,.cGreenl a:link {color:#759F6D;text-decoration:none;}
.cGreenl a:hover {color:#759F6D;text-decoration:underline;}

.cGray, .cGray a:visited, .cGray a:link  {color:#42403f;	text-decoration:none;}
.cGray a:hover  {color:#c00;	text-decoration:none;}

.cDGray, .cDGray a:visited, .cDGray a:link  {color:#d8766f;	text-decoration:none;}
.cDGray a:hover  {color:#d8766f;text-decoration:none;}


.cBlue, .cBlue a:visited, .cBlue a:link  {color:#97B2BF;text-decoration:none;}
.cBlue a:hover {color:#720000;	text-decoration: underline;}

.cRed, .cRed a:visited, .cRed a:link {color:#f8c444;	text-decoration:none;}
.cRed a:hover {color:#720000;	text-decoration: underline;}

.cDRed, .cDRed a:visited, .cDRed a:link {color:#A01003;	text-decoration:none;}
.cDRed a:hover {color:#A01003;	text-decoration: underline;}

.cDBRed, .cDBRed a:visited, .cDBRed a:link {color:#614039;	text-decoration:none;}
.cDBRed a:hover {color:#C00;	text-decoration: underline;}

a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
a{ color:#444;}
a:hover{ color:#dd2323;}
/*========== fontsize 字体大小 =========*/
.fI{font-style: italic;}
.fB{font-weight:bold;}
.f11px{font-size:11px;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.f16px{font-size:16px;}
.F18PX{ font-size:18px;}
.f20px{font-size:19px;}

/*===========pic_list 图片列表============*/
.prolist .propic{ border:1px solid #ccc; }
.prolist li{width:150px; margin:10px 12px; float:left; text-align:center; }
.prolist li img{ margin:4px;}
.prolist  h3{ height:40px; overflow:hidden;}
 
/*=============border 边框=================*/
.bADgray{ border: 1px dashed  #DEDEDE;}
.bASgray{  margin-bottom:10px;}
.bASgray01{ border: 1px  solid  #BDBDBD; padding:1px;}
.bASgray02{ border: 8px  solid  #DFDFDF;}
.bBDgray{ border-bottom: 1px dashed  #B3B3B3;}
.bBSgray{ border-bottom: 1px solid  #ddd;}
.bTSgray{ border-top: 1px solid  #CDCDCD;}
.bASgray input{ background:#fff;}
.bASgray #radio{ background:none;}
.bASgray #radio1{ background:none;}
.bASgray #checkbox{ background:none;}
	
/*==============table 表格样式--==============*/
table{/* table-layout:fixed; //过长的文字不撑破表格*/
    empty-cells:show; /*显示空表格边框*/
    border-collapse: collapse;/*边框合并*/}
	
.mcont{ padding:10px;}
.mcont td,.mcont th{ border:none; background:none}

table td{padding:2px;}
table input[type="text"]{padding:0px 5px; line-height:22px; height:24px; border:solid 1px #d5d5d5;}
table a{}
table.t1{border:1px solid #d5d5d5; margin-bottom:10px; white-space:nowrap;}
table.t1 th{ border:1px solid #393939; }
table.t1 td{ border:1px solid #d5d5d5; }
table.t1 th {background:#333; height:30px; line-height:30px;color:#eee; font-weight:bold; text-align:center; }
table.t1 td {color:#333; padding-left:10px;height:25px; line-height:25px;background:#fff;}
table.t1 .t0 td{ background:#c51d1c;}
table.t1 .tt td{ background:url(../images/title.jpg) repeat-x left top; font-weight:bold; color:#fff; padding:0px; text-align:center;border:1px solid #f4e3bd;}
table.t1 input{ background: none;}

table.t1 tr:nth-child(2n+1) td{ background:#f5f5f5}

table.t2{border:1px solid #ddd; margin-bottom:15px;}
table.t2 th{ border:1px solid #222; }
table.t2 td{ border:1px solid #ddd; }
table.t2 th { background:#222; height:30px; line-height:30px;color:#eee; font-weight:bold; text-align:center; }
table.t2 td {color:#333; padding-left:10px;height:30px; line-height:30px;background:#fff;  border:1px solid #ddd;}

table.t3{border:2px solid #333333; background:#fff;}
table.t3 td{ padding:5px;}

table.t4{}
table.t4 tr td{border-bottom:dashed 1px #CCC;}
table.t4 tr td img{width:60px; height:40px;}

.tab5{}
.tab5 th ,.tab5 td{ vertical-align:top; padding:10px 2px 0px 2px;}
.tab5 th {width:100px; text-align:right; height:26px; font-weight:normal}
.tab5 td { line-height:18px;}

/*===============tag 标签样式===============*/

.tag{height:30px; border-bottom:solid 2px #222; border-left:none;}
.tag li{float:left; height:30px;line-height:30px; text-align:center; font-weight:bold; width:100px; margin-right:2px; } 
.tag li a{display:block; width:100px; height:30px;background:#999; color:#eee}
.tag li.selected a{color:#eee;background:#222; }

/*=============blank 间距================*/
.blank10{ height:10px; clear:both;}
.pt8{padding-top:8px;}
.p8{padding:8px;}
.p10{padding:10px;}

/*=============nextpage 翻页============*/
.nextpage{ text-align: right; padding:10px 0px; color:#F60}

/*===================box弹出窗口================*/
.boxStyle{ margin:0 auto; background:#FFF; margin-top:50px; box-shadow:0px 0px 10px rgba(51,51,51,0.6)}
.boxTit{height:40px; line-height:40px;  background:#222; color:#eee; }
.boxTit h2{ float:left; padding-left:10px; font-weight:bold; color:#eee; font-size:14px; }
.boxTit button{ float:right; display:block; margin-right:10px; }
.boxCon{ padding:10px;}
.boxCon table td{ color:#787878;}

/*===================ico图标样式============================*/
.ico_location{background:url(../images/ico_location.gif) no-repeat left center; padding-left:35px; height:16px; line-height:16px;}
.ico_search{background: url(../images/ico_search.gif) no-repeat left center; height:35px;padding:1px; padding-left:20px;}
.ico_warning{background: url(../images/ico_bg.png) no-repeat -28px -510px; display:block; padding-left:20px;height:16px; line-height:16px;}
.ico_mail{background: url(../images/ico_mail.gif) no-repeat left center; padding-left:20px;height:16px; line-height:16px;}
.ico_mailSendTime{background: url(../images/ico_mailSendTime.gif) no-repeat left center; padding-left:20px;height:16px; line-height:16px;}
.ico_mailReTime{background: url(../images/ico_mailReTime.gif) no-repeat left center; padding-left:20px;height:16px; line-height:16px;}
.ico_ok{background: url(../images/ico_ok.gif.gif) no-repeat left center; padding-left:20px;height:16px; line-height:16px;}
.ico_del{background: url(../images/ico_del.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px;}
.ico_reg{background: url(../images/ico_reg.gif) no-repeat left center; padding-left:20px;height:16px; line-height:16px;}
.ico_annouced{background: url(../images/ico_annouce.gif) no-repeat left center;height:35px;  line-height:25px;padding:2px; padding-left:26px;}

.ico_admin{background: url(../images/ico_admin.gif) no-repeat left center; padding-left:20px;height:16px; line-height:16px;}
.ico_jj{background: url(../images/ico_jj.gif) no-repeat left center; padding-left:20px;height:16px; line-height:16px;}
.ico_jf{background: url(../images/ico_jf.gif) no-repeat left center; padding-left:20px;height:16px; line-height:16px;}
.ico_grade{background:url(../images/ico_grade.gif) no-repeat left center; padding-left:20px;height:10px; line-height:16px;}
.ico_lock{background: url(../images/ico_lock.png) no-repeat left center; display:block; padding-left:20px;height:16px; line-height:16px;}
.ico_success{background: url(../images/ico_success.gif) no-repeat left center; padding-left:40px; height:31px; line-height:31px; display:block; }
.ico_del_windows{background: url(../images/ico_del_windows.gif) no-repeat left center;height:16px; line-height:16px; }
.ico_common{background: no-repeat left center;  padding-left:20px; padding:1px; padding-left:20px; }
.ico_record{background: url(../images/ico_record.png) no-repeat left center;  padding-left:20px;padding:1px; padding-left:20px; }
/*================NoData=================*/
.NoData{  width:250px; margin:0 auto; color:#ffc315; padding:10px;}

/*=================按钮样式==============*/
.btn,.btn_blue{border:solid 1px #ffcc58; padding:0px 10px; font-size: 12px;background:#ffcc58;cursor:pointer;color:#222;line-height:28px; height:28px;margin:0px 5px; cursor:pointer;}

/*Location*/
.Location{ color:#000; font-size:12px; height:20px;}
.Location a:link,.Location a:visited{color:#6d6d6d; text-decoration:none;}

/*nav 导航样式 */
.menubox{ height:40px; background:#f2f3f8;}
.mminh{ min-height:550px; height:auto !important; _height:450px;}

.menu { height:40px; font-size:14px; position:relative;z-index:100;}
.imenu{}
.imenu ul{}
.imenu ul li{ float:left; padding:0px 20px; line-height:40px; font-family:"微软雅黑"; font-size:12px;}
.imenu ul li a{ color:#397694}
.menindex{ width:200px; background:#eceff4; border-bottom:solid 1px #dadfe8; float:left; height:39px; line-height:39px; text-indent:20px; color:#606065; font-size:15px;}


.mnav {list-style-type: none; background:#eceff4;} 
.mnav a {display: block; width: 120px; color:#363b43; text-decoration:none; padding-left:5px;} 
.mnav a:hover {color:#363b43;text-decoration:none;} 
.mnav dl dt{ font-size:14px; line-height:50px; border-bottom:solid 1px #ddd; border-top:solid 1px #fff}
.mnav dl dd{ font-size:12px; line-height:30px; padding-left:12px; border-bottom:solid 1px #ddd; border-top:solid 1px #fff; background:#f9f9f9; padding-left:45px;}
.mnav dl dt img{ float:left; margin:15px 10px 15px 15px;}
#content{clear: left; }

/*==================(以下是区域性样式)=====================*/

/*===========整体布局样式(以下是区域性样式)===============*/
.area{width:1190px;margin:0 auto; }
.iarea{width:980px;margin:0 auto; }
.clear{clear:both; height:0px; line-height:0px; font-size:0px; *margin-top:-1px;}

/*===========login 登录===============*/
.loginbody{background:url(../images/loginbg.jpg) repeat-x center top; position:relative;}
.loginbg{background:url(../images/loginbg.jpg) no-repeat center top; margin:0 auto; height:700px;}
.loginbox{ width:300px; margin:auto; padding:280px 0px 0px 0px; position:relative;}
.loginlogo{ position:absolute; top:220px; left:100px; z-index:100;}


.loginboxtbl{ background:rgba(255,255,255,0.7); box-shadow:2px 0px 8px rgba(0,0,0,0.3); padding:80px 40px 30px 40px;}
.loginboxtbl dl dt{font-family:"微软雅黑"; color:#08224e; font-size:14px;text-align:left; vertical-align:top; line-height:28px; height:28px;}
.loginboxtbl dl dd{ height:46px;}
.loginboxtbl dl dd img{height:36px; width:90px; vertical-align:top; float:left; margin-left:10px; border-radius:4px;}

.loginboxtxt{color:#fff; filter:DropShadow(Color=#810100, OffX=1, OffY=1, Positive=1);}
.login_btn{ float:left; width:220px; height:36px; text-align:center; line-height:38px; background:#ffd737; color:#4d2a11; box-shadow:0px 3px 0px #ffbb37; border:none; cursor:pointer; border-radius:4px; font-size:16px;}
.quxiao_btn{ float:left; width:80px; height:27px; text-align:center; line-height:38px; background:url(../images/qxbtn.png) no-repeat; border:none; cursor:pointer}
.zhuce_btn{ float:left; width:80px; height:27px; text-align:center; line-height:38px; background:url(../images/qzcbtn.png) no-repeat; border:none; cursor:pointer}
.loginboxtbl a{ font-weight:normal; font-size:12px; color:#FC0}

.input{width:218px; height:36px; float:left; line-height:36px; background:#fff; border:none;  font-size:14px; outline:none; border-radius:4px; }
.inputCode{width:120px; height:36px; float:left; line-height:36px; background:#fff; border:none;  font-size:14px; outline:none; border-radius:4px; }

/*==========topframeset 头部================*/
.header{background:url(../images/topimg.jpg) no-repeat left center; height:120px;}
.headertext{ float:left; padding:65px 0px 0px 114px; color:#fff; font-size:14px;}
.orderheader{background:url(../images/other.jpg) no-repeat center top; height:278px;}
.headerbox{background:url(../images/banner.jpg) no-repeat center top;height:388px;}
.orderheaderbox{background:url(../images/other.jpg) no-repeat center top;}
.logo{ background:url(../images/mtoplogo.png) no-repeat; float:left; width:300px; height:53px;}
.uoutline{ float:right; padding:80px 12px 0px 0px;}
.uoutline a{ color:#fff; display:block; float:left; width:80px; height:26px; border-radius:4px; background:#0c5886; text-align:center; line-height:26px; margin:0px 2px;}
.uoutline a.outline{ background:#d43636}

.logininfo{ color:#e3ac1b; float:right; font-size:14px; line-height:30px; padding-top:20px;}
.logininfo span{ color:#fff888;padding-right:10px;}
.logininfo a{ padding-right:10px; color:#e3ac1b; }
.logininfo a:hover{ color:#fff888;}
.headerlinks{text-align:right; line-height:26px; font-size:14px;background:url(../images/banner.jpg) no-repeat center -383px; height:77px;}
.hlinks{ padding:20px 0px 0px 600px;}
.hlinks a{color:#333; line-height:32px; height:32px; display:block; margin-left:10px; float:left;}
.hlinks a img{ float:left; width:32px; height:32px; margin-right:5px;}

.homelink{background:url(../images/ico.png) no-repeat;}
.Collectionlink{background:url(../images/ico.png) no-repeat 0px -26px;}
.Contactlink{background:url(../images/ico.png) no-repeat 0px -52px;}

.NewsAnn{line-height:39px; color:#FC0;}
/*==========mian================*/
.bannerbg{ background:#fff;padding:10px 0px 30px 0px; min-height:450px; height:auto !important; _height:450px;}
/*===========幻灯片===============*/ 
.banner{width:100%; min-width:1160px; min-height:360px;}
.banner .slides {position: relative;display: block;width: 100%;height:360px;zoom: 1;overflow: hidden;}
.banner .slides:after {	content: ".";display: block;height: 0;	clear: both;visibility: hidden;}
.banner .slides li {width: 100%;height: 100%;overflow: hidden;}
.banner .slides li img {min-width: 100%;min-height: 100%;_width: 100%;_height:360px;}

.secbanner{ height:140px; background:url(../images/other.jpg) no-repeat center; min-width:1200px;}

.obanner{ background:#bd7507 url(../images/other.jpg) no-repeat center top; height:200px;}
.obannerimg{background:#bd7507 url(../images/other.jpg) no-repeat center top;height:200px;}


.mainbox{ background:#fff; padding:10px 0px 50px 0px;}

.boxtop{background:url(../images/boxtop.png) no-repeat; height:8px; font-size:0px; line-height:0px;}
.boxbottom{background:url(../images/boxbottom.png) no-repeat; height:9px; font-size:0px; line-height:0px; margin-bottom:10px;}
.boxmain{ color:#666; padding:5px 10px; line-height:22px; background:#fff;}
.boxmain h2{ font-size:14px; font-weight:bold; color:#ba0000; padding:0; margin:0}
.boxmain span{color:#ba0000}

.bboxtop{background:url(../images/bboxtop.png) no-repeat; height:8px; font-size:0px; line-height:0px;}
.bboxbottom{background:url(../images/bboxbottom.png) no-repeat; height:8px; font-size:0px; line-height:0px; margin-bottom:10px;}

.mw200{ width:280px; float:left; overflow:hidden}
.mw450{ width:380px; float:left; overflow:hidden; margin:0px 20px;}
.mw300{ width:280px; float:left;overflow:hidden}

.minfo{ font-size:0px;}
.minfo ul{ padding-left:110px; background:url(../images/infobg.png) no-repeat 10px 0px; height:80px; }
.minfo ul li{ height:20px; line-height:18px; float:left; width:140px; overflow:hidden; color:#888; font-size:12px;}
.minfo ul li strong{ color:#333; font-size:14px;}
.minfo ul li span strong{ color:#d00}
.minfo img{ margin:5px 5px}

.mreus{ width:280px;}
.mreus a{display:block; float:left; line-height:22px; width:93px; height:105px; text-align:center}
.mreus a img{width:55px; height:55px; display:block; margin:0px 19px 5px 19px;}

.mczhi{}
.mczhi ul{ padding-left:70px;background:url(../images/micon6.jpg) no-repeat left center; height:120px;}
.mczhi ul li{ height:22px; line-height:22px; float:left; width:140px; overflow:hidden; color:#666;}
.czhitxt{ height:18px; line-height:24px; border:none; padding-left:5px; width:120px; border:solid 1px #CCC;}
.czhibtn{ background:url(../images/czhibtn.png); width:50px; height:20px; border:none; cursor:pointer; font-family:"微软雅黑"; color:#fff;}


.main_l{ float:left; width:200px;}
.main_r{overflow:hidden; padding:10px}
.box_title{font-size:16px; color:#eac807; line-height:40px; height:40px; margin-bottom:10px; border-bottom:solid 2px #d2d2d2; padding-left:10px;}
.box_title2{font-weight:bold; background:#f7f7f7 url(../images/boxtlbg2.png) no-repeat 0px 0px; font-size:14px; color:#333; padding-top:2px; padding-left:32px; line-height:29px; height:29px; margin-bottom:8px; border-top:solid 1px #dedede}
.box{}
.box_width{}
.box_con{padding:20px; background:#fff;}
.box_con input[type="text"]{padding:0px 5px; line-height:28px; height:28px; border:solid 1px #d5d5d5; outline:none; background:#fff; }

.box_success{ border:1px solid #90C68B; padding:8px;}
.box_success_con{ padding:20px;background:#DEFCDB; }
.box_success_con ul{ background: url(../images/ico_bg.png) no-repeat -918px 0; padding-left:60px;}
.box_success_con .tr1 { font-size:18px; font-weight:bold; color:#429800; padding-top:10px;}
.box_success_con .tr2 { color:#429800;}

.announce{ background:url(../images/announce.jpg) right top no-repeat; width:28px; }

.NewsList{padding:10px 0px;}
.NewsList dl{}
.NewsList dl dt{padding:5px 0px 0px 15px; background:url(../images/Listbg.gif) no-repeat 5px center;}
.NewsList dl dt a{text-decoration:none; font-weight:bold; font-size:15px; }
.NewsList dl dt a:hover{ text-decoration: none; font-weight:bold; }
.NewsList dl dd{padding:5px 0px 5px 15px; color:#999; font-family:Arial; border-bottom:1px dotted #ddd;  }

.main_btn li{ float:left; margin-right:18px;}
.main_btn li a:link,.main_btn li a:visited{ display: block; width:85px; height:47px; text-align:center; padding-top:40px; font-size:12px; font-weight:bold; background:url(../images/btn_link.gif) no-repeat; color:#2B3D4B;}
.main_btn li a:hover{ display: block; width:85px; height:47px; text-align:center; padding-top:40px; font-size:12px; font-weight:bold; background:url(../images/btn_hover.gif) no-repeat; color:#fff;}

.more{ width:15px; padding-left:11px; line-height:14px; margin-top:130px;}
.announce01{ padding:15px 10px 0px 20px; line-height:24px;}

#Scroll {clear:both padding-left:100px; font-size:12px; margin:0px auto; width:926px; color:#c2130e; text-align:left;}
#Scroll A {margin-right:8px; padding-left: 10px; background: url(http://mat1.qq.com/news/images/pub/2007/n_bar.gif) no-repeat 0px 0px; color: #ff0000; text-decoration:none; line-height:27px; height:27px;}
#Scroll A.s_end {PADDING-RIGHT: 0px; MARGIN-LEFT: 8px}

/*中间*/
.bodyT{ background:url(../images/body_bg_t.jpg) no-repeat; height:12px; overflow:hidden;}
.bodyM{width:980px; overflow:hidden;}
.bodyB{ background:url(../images/body_bg_b.jpg) no-repeat; height:12px; overflow:hidden;}
/*底部*/
.footer{ padding:20px 0px; background:#f5fafb; color:#929c9e; border-top:solid 2px #acdbf6}
.bottomlogo{ width:200px; text-align:center}
.bottom{text-align:center; padding:5px 0px; line-height:22px; color:#929c9e; width:980px; margin:auto}
.bottom a{ margin-left:10px; color:#836c41; font-size:12px;}

/*内页*/
.tipsM{color:#525869;}
.tipsM a:link,.tipsM a:visited{ color:#525869; text-decoration:none;}
.tipsM a:hover{ color:#525869; text-decoration:underline;}
.tips_m{ width:229px; height:277px; background: url(../images/tips_bg.jpg) no-repeat ; float:left;}
.tips_m table{ margin-top:50px;}
.tips_m li{ line-height:30px; margin-left:50px;}
.tips_m .minTR{ height:25px; background:url(../images/tips_line.jpg) bottom  no-repeat; text-align:right; padding-right:12px;}
.tipsB{ background:url(../images/tips_bg_b.jpg) no-repeat; width:259px; height:27px;}
.ico_msgOff{ background:url(../images/ico_mail.gif) no-repeat 5px center; padding-left:25px;}
.ico_sendMsg{ background:url(../images/ico_send_email.jpg) no-repeat left center; padding-left:25px;}
.ico_leaveMsg{background:url(../images/ico_msg.jpg) no-repeat left center; padding-left:30px;}

.shortcuts h2{ font-weight:bold; background:url(../images/ico_quck.jpg) no-repeat; font-size:14px; color:#353E55; padding-left:30px; border-bottom:1px solid #BFC4CC; line-height:35px; height:35px;}
.shortcuts ul{ margin-left:4px; margin-top:10px;}
.shortcuts ul a:link,.colR ul a:visited{ color:#252222;}
.shortcuts ul a:hover{ color:#626262;}
.shortcuts li{ float:left; margin-right:16px; width:95px; height:86px; text-align:center;}
.shortcuts .quck_1{ background:url(../images/pic_quck1.jpg) no-repeat; width:95px; height:26px; padding-top:60px; text-align:center; font-weight:bold;}
.shortcuts .quck_2{ background:url(../images/pic_quck2.jpg) no-repeat; width:95px; height:26px; padding-top:60px; text-align:center; font-weight:bold;}
.shortcuts .quck_3{ background:url(../images/pic_quck1-17.jpg) no-repeat; width:95px; height:26px; padding-top:60px; text-align:center; font-weight:bold;}
.shortcuts .quck_4{ background:url(../images/pic_quck4.jpg) no-repeat; width:95px; height:26px; padding-top:60px; text-align:center; font-weight:bold;}
.shortcuts .quck_5{ background:url(../images/pic_quck5.jpg) no-repeat; width:95px; height:26px; padding-top:60px; text-align:center; font-weight:bold;}

.annouce{}
.annouce h2{font-size:14px; color:#1b4178; line-height:20px; height:26px; margin-bottom:8px; border-bottom:solid 2px #CCC; padding-left:10px;}
.annouce ul{ padding:0px 0px}
.annouce li{line-height:23px; border-bottom:1px dotted #fff; background:url(../images/Listbg.png) no-repeat 4px center; height:23px; width:360px; overflow:hidden; padding-left:12px;}
.annouce li a{float:left;  width:270px; height:23px; overflow:hidden}
.annouce li a:hover{float:left;}
.annouce li span{float:right; color:#999;}
.annouceimg{padding:10px 0px 0px 0px;text-align:left}
.annouceimg h2{font-weight:bold; background:url(../images/Titlebg.gif) no-repeat 5px 8px; font-size:14px; color:#a90100; padding-left:18px; border-bottom:1px solid #a90100; line-height:22px; height:22px; }
.annouceimg img{padding:10px 0px;}
.annouceimg td{ height:26px; line-height:26px; margin:0; padding:0;}
.annouceimg th{ height:26px; line-height:26px; text-align:right; margin:0; padding:0; }

.kuaijie{ width:230px;float:left; height:210px; overflow:hidden; font-size:0px;}
.kuaijie a{ float:left; width:100px; height:100px; margin:0px 10px 10px 0px;}

.kefu{ background:url(../images/kfbg.jpg) no-repeat; width:230px; height:150px; overflow:hidden; float:left; padding-top:60px;}
.kefu a{ margin-bottom:5px; display:block;}

/*===========details 单页文章===========*/
.Article_title { text-align:center;  padding:15px 0px; font-size:24px; line-height:36px;}
.Article_title  span{ text-align:center; font-size:12px; font-weight:normal; display:block;}
.contentBox{ margin-top:20px; padding-left:10px; line-height:1.8; font-size:14px; }
/*.content{ background:#EF9D1D; padding:5px;}*/
/*============mail邮件中心===========*/
.emaliBtn{ margin:5px;}
.mailTop{ height:25px; padding:5px; padding-left:0px;}
.sendMen{ width:150px; height:25px; line-height:25px;) no-repeat 3px center; float:left;}
.sendTime{ width:220px; height:25px; line-height:25px; float:right;}
.mailCon{background:#e5f7fe; border:1px solid #bee4f3;padding:10px;}
.reply{ clear:both; }
.managerReply{ background:#fff; border:1px solid #bee4f3; padding:5px; margin-top:5px;}

/*投注*/
ul.nums { }
ul.nums li { float:left; clear:left; margin-left:250px; margin-bottom:3px; line-height:23px; display:inline; width:450px; font-weight:bold;}
ul.nums li label { width:40px; float:left; padding:0px 5px; margin-right:15px; line-height:21px; color:#FFFFFF; text-align:center; overflow:hidden; border:1px solid #FE8100; background:url(../images/main_buy_num_lab.jpg) repeat-x center 0px;  }
ul.nums li span { display:block; color:#000000; width:25px; height:24px; margin-left:5px; text-align:center; float:left; cursor:pointer;   background: url(../images/main_buy_num_none.jpg) no-repeat; }
ul.nums li span.select { color:#FFFFFF; background:url(../images/main_buy_num_sel.jpg) no-repeat;}
ul.nums li div { margin-left:15px; float:left; }
ul.nums li a { display:block; color:#FFFFFF; text-decoration:none; float:left; text-decoration:underline; margin-left:5px; padding:0px 5px; overflow:hidden;  background:url(../images/main_buy_num_labno.jpg) repeat-x; }
ul.nums li a:link { border:1px solid #B0B0B0; text-decoration:none; background:url(../images/main_buy_num_labno.jpg); }
ul.nums li a:visited { border:1px solid #B0B0B0; text-decoration:none; background:url(../images/main_buy_num_labno.jpg); }
ul.nums li a:hover { border:1px solid #FF3300; background:url(../images/main_buy_num_lab.jpg); }
.txt_area{ margin-left:250px; margin-top:10px;}
.btn_submit{ margin-left:350px; margin-top:10px; }


.orgerl{ width:180px;background:#291e1b url(../images/smenubg.jpg) no-repeat center bottom; float:left;  padding:3px 0px 150px 0px; margin-bottom:30px;}
.orgerltl{ font-size:24px; line-height:36px; color:#555; padding-left:55px;}
.smenu{}
.smenu ul{}
.smenu ul li{ height:30px; line-height:30px; font-size:14px; text-indent:55px;}
.smenu ul li a{ color:#555;}
.smenu ul li.set{ background:url(../images/smenuli.png) no-repeat center center;}
.smenu ul li.set a{ color:#fff;}

.secmenulink{}
.secmenulink dl dt{ width:180px; height:30px; background:url(../images/smenubgs.png) no-repeat 0px 0px; line-height:29px; text-align:left; text-indent:15px;font-size:14px; font-weight:bold;}
.secmenulink dt a{ color:#150c08; display:block; width:100%}
.secmenulink dt a:hover{color:#150c08;}
.secmenulink dd{ padding:8px 0px 8px 30px; width:150px;}
.secmenulink dd a{ display:block; color:#e3ac1b}
.secmenulink dd a:hover{ color:#fff888}
.secmenulink dd a.shover{ color:#fff888}




.orderr{width:980px; float:right;}
.orderrtl{font-size:14px; color:#1b4178; line-height:20px; height:26px; margin-bottom:8px; border-bottom:solid 2px #CCC; padding-left:10px;}
.orderrtl span{ font-family:"微软雅黑","黑体"}
.sbanner{ width:780px; height:150px; overflow:hidden; margin-bottom:10px;}.imgshow{ width:480px; height:230px;}
.imgshow li{ float:left; width:780px; height:150px; overflow:hidden;}
.imgshow li img{ width:780px; height:150px;}

.resinfotl{font-size:14px; color:#1b4178; line-height:30px; height:30px; margin-bottom:8px; border-bottom:solid 2px #CCC; padding-left:10px;}
.resinfotl span{ padding:0px 10px; margin:0px 5px; float:left; color:#666; cursor:pointer}
.resinfotl span.active{ color:#1b4178; font-weight:bold ;background:#e9e9e9; }
.txtbox3{ width:150px;}
.mcontbox{  border-top:none;}
.linksimg{ text-align:center; font-size:0px; padding:0px 0px 10px 0px; }
.linksimg a{ margin:0px 7px;}



.goodslist{ width:1230px;}
.goodsi{ width:220px; margin:0px 10px; float:left; height:340px; overflow:hidden}
.goodsi img{ width:220px; height:220px; margin-bottom:5px;}
.goodsi h3{ line-height:22px; font-size:14px; font-weight:bold; height:22px; overflow:hidden}
.goodsi p{ float:left; width:110px; font-size:12px; line-height:18px; height:18px; overflow:hidden; color:#666;}
.goodsi p span{ color:#F30; font-size:14px; font-weight:bold;}
input.inbuycar{ height:30px; width:120px; border:none; color:#300; font-weight:bold;font-size:14px; background:url(../images/btnbgn.png) no-repeat; margin:10px 50px 0px 50px; float:left; cursor:pointer}



.boxinfo{ background:#f5f5f5; padding:10px; margin-bottom:10px;}
.boxinfo span{ color:#F30; font-size:14px; font-weight:bold;}

.goodsbuy{ border:#eee solid 1px; margin-bottom:10px; height:120px; overflow:hidden}
.goodsbuy h3{ line-height:26px; height:26px; border-bottom:#eee solid 1px; padding-left:10px; font-size:14px; background:#f5f5f5;}
.goodsbuy img{ height:75px; width:75px; margin:10px 20px 0px 10px; float:left}
.goodsbuy p{ float:left; width:200px; margin:3px;}
.goodsbuy p span{color:#F30; }

.dbanner{ width:100%}
.dbanner img{ width:100%;}

.fastlink { width:1200px; margin:auto; -padding:40px 0px;}
.fastlink li { width:120px; height:120px; border-radius:50%; margin:34px; border:solid 3px #f7c231; font-size: 16px; float: left; line-height: 30px; text-align:center; background:rgba(0,0,0,0.8)}
.fastlink li img{ padding-top:10px;}
.fastlink li span{ width:100px; height:100px; display:block; margin:auto; box-sizing:border-box; border:solid 3px #bbc2b9; background:#fff; border-radius:50%;}
.fastlink li span i{ width:56px; height:56px; margin:19px; background-image:url(../images/bicon.png); background-repeat:no-repeat; display:block;}
.fastlink li span i.fasticon1{ background-position:0px 0px;}
.fastlink li span i.fasticon2{ background-position:0px -56px;}
.fastlink li span i.fasticon3{ background-position:0px -112px;}
.fastlink li span i.fasticon4{ background-position:0px -168px;}
.fastlink li span i.fasticon5{ background-position:0px -224px;}
.fastlink li span i.fasticon6{ background-position:0px -280px;}
.fastlink li a {color:#eac807; opacity:0.8; display:block}
.fastlink li a:hover{ opacity:1; color:#fbe68e}
.fastlink li a:hover span{ background:#5497c0; border:solid 3px #5497c0;}
.fastlink li a:hover span i{background-image:url(../images/bicons.png);}


.mainuser{padding:0px 100px 0px 100px;}
.maininfo{height:230px;  width:22%; float:left; margin:1%; border:solid 4px #d52c29; border-radius:6px; background:#c51d1c; box-sizing:border-box;}
.mainnews{ height:230px; width:36%; margin:1%; float:left; border:solid 4px #d52c29; border-radius:6px; background:#c51d1c; box-sizing:border-box;}
.mainmap{height:230px;  width:36%; float:left; margin:1%; border:solid 4px #d52c29; border-radius:6px; background:#c51d1c; box-sizing:border-box;}
.mainusertl{ height:30px; line-height:30px; border-bottom:solid 3px #d52c29; font-size:15px; font-weight:bold; margin-bottom:10px; padding-left:10px;}

.maininfo dt{ width:40%; float:left; text-align:right; font-size:13px; height:24px; line-height:24px;}
.maininfo dd{ width:60%; float:left; text-align:left; font-size:15px; color:#fe861f;  height:24px; line-height:24px; font-weight:bold;}

.mainnews li{ height:24px; line-height:24px; font-size:13px; overflow:hidden; padding:0px 10px }
.mainnews li a{}
.mainnews li a:hover{}


.defbox div{ box-sizing:border-box;}
.contbox1{ padding:10px;}

.dcontbox{ box-shadow:0px 0px 10px rgba(51,51,51,0.6); background:#fff;)}
.contboxtl{ height:40px; background:#222; color:#eee; line-height:40px; padding-left:20px; font-size:16px;}
.gujiabox{ background:#dde2e5; border-radius:6px; font-size:18px; padding:15px;}
.gujiabox p{ margin-bottom:20px;}
.gujiabox span{ font-size:30px; line-height:30px; overflow:hidden}
.gujiabox span.up{ background:url(../images/smicon/201.png) no-repeat right 10px; padding-right:25px; color:#269a3f;}
.gujiabox span.down{ background:url(../images/smicon/202.png) no-repeat right 10px; padding-right:25px; color:#d73333}
.contboxon{ background:#fff; padding:10px;}

.gupiaox{ width:20%; padding:10px; float:left;}
.gupiaoxx{ width:30%; padding:10px; float:left; }

.dlcont dl{ line-height:25px; height:25px; overflow:hidden;}
.dlcont dl dt{ width:80px; float:left; text-align:right; line-height:25px;}
.dlcont dl dd{ overflow:hidden; padding-left:20px; line-height:25px; float:left;}
.dlcont dl dd.up{color:#269a3f;}
.dlcont dl dd.down{color:#d73333;}

.newscont{ overflow:hidden;}
.contbox3{ width:33.3333%; float:left; padding:10px;}
.dcontbox .minh{ height:200px;}

.contbox2{ width:66.66%; float:left; padding:10px;}

.userinfo{ width:50%; float:left; padding:0px 10px 0px 0px; box-sizing:border-box;}
.minfobox{ width:1200px; margin:auto; margin-bottom:40px;}
.minfotl{ height:40px; line-height:40px; background:rgba(0,0,0,0.2); padding:0px 15px; overflow:hidden}
.minfotl h2{ float:left; font-size:14px;color:#a5a9ba;background:url(../images/itlbg.png) no-repeat center left; padding-left:15px;}
.minfotl h2 span{ color:#e6bc69; margin-right:5px; font-size:16px;}
.minfotl h3{ float:right}
.minfotl h3 a{color:#e6bc69; margin:0px 5px;}
.minfodata{ font-size:14px;width:100%; float:left; padding:10px 0px;}
.minfodata dl{ width:50%; box-sizing:border-box; line-height:40px; float:left;}
.minfodata dt{ width:30%; float:left; text-align:right; color:#e4d4b1; height:40px; font-size:14px; color:#839fa6}
.minfodata dd{ width:70%; float:left; color:#ff8a00; font-size:16px; height:36px;}
.minfodata dd.promlink{ width:290px; font-size:12px;}
.minfodata dd a{color:#ff8a00;}

.mnewslitl{ height:48px; line-height:48px; border-bottom:solid 2px #99cfea;}
.mnewslitl h3{ float:left; color:#5497c0; font-size:24px;}
.mnewslitl h3 span{ font-size:24px; margin-right:5px; color:#ff8a00}
.mnewslitl p{ float:right; color:#666; font-size:14px;}
.mnewslitl p a{ margin:0px 10px;}

.inewslist{ width:50%; float:left; padding:0px 15px; box-sizing:border-box;}
.inewslist .inewstl{ height:34px; line-height:34px; border-bottom:solid 2px #c2e3af; margin-bottom:10px;}
.inewslist .inewstl h3{ font-size:18px; color:#62b630; font-weight:normal; float:left;}
.inewslist .inewstl p{ float:right; font-size:14px;}
.inewslist ul{ padding:10px 0;}
.inewslist li{ line-height:40px; height:40px; font-size:16px; padding-left:20px; background:url(../images/smlist.png) no-repeat 8px center;}
.inewslist li h2{ float:left; width:80%; overflow:hidden; font-size:14px;}
.inewslist li time{ color:#939597; font-size:12px; float:right}

.control{ height:26px; border-bottom:solid 2px #99CFEA;padding:10px; margin-bottom:10px;}
.control input,.control span{ float:left}
.control input.sequence{ border:solid 1px #bbb; height:26px; background:url(../images/btncontrol.png) no-repeat right top; text-align:left; width:50px; margin-right:5px; color:#333; text-indent:3px; cursor:pointer;}
.control input.shover{border:solid 1px #aa0000;}
.control span{ line-height:26px;}
.control input.textsequence{ height:24px; border:#ddd solid 1px; width:60px; margin:0px 3px;}
.control input.texttime{ height:24px; border:#ddd solid 1px; width:120px; margin:0px 3px;}
.control input.btnsou{ background:#5497c0; width:50px; height:26px; border:none;cursor:pointer; color:#fff;}
.goodstotal{ float:right; line-height:26px;}
.goodstotal span{ float:none; color:#F30; font-size:14px; padding:0px 3px;}

.goodspic{ width:285px; float:left; margin:0px 20px 20px 0px; background:#fff; }
.goodspic img{ height:285px; width:285px;}
.goodspic h3{ font-size:16px; font-weight:normal; width:275px;  overflow:hidden; line-height:20px; padding:5px; height:40px;}
.goodspic span{ color:#a00; line-height:40px; height:40px; overflow:hidden;font-size:24px; float:left; padding-left:5px;}
.goodspic em{color:#666; line-height:40px; height:40px; overflow:hidden;font-size:16px; font-style:normal; float:right; padding-right:5px; text-decoration:line-through}
.goodspic p{ width:252px; height:40px; overflow:hidden; padding:0px 3px;}
.goodspic:hover{}
.goodspic:hover h3{}

.pagenm{ padding:20px; font-size:0px; text-align:right;}
.pagenm a{ margin:0px 2px; height:28px; line-height:28px; padding:0px 9px; border:solid 1px #bbb; color:#333; display:inline-block; font-size:14px;}
.pagenm a.shover{ border:solid 1px #5497c0; background:#5497c0; color:#fff;}
.pagenm a:hover{ border:solid 1px #f30; background:#f50; color:#fff;}
.pagenm span{margin:0!important;padding:15px 9px; border:solid 1px #5497c0; background:#5497c0; color:#fff!important;}


.comtl{ margin-bottom:10px; line-height:24px; font-size:20px; font-family:"微软雅黑";}
.compic{ width:362px; float:left; margin-bottom:15px;}
.compics{ height:360px; width:360px; border:solid 1px #ddd; overflow:hidden; margin-bottom:10px;}
.compics img{height:360px; width:360px; float:left}
.compicsb{ height:60px;}
.compicsb img{ height:60px; width:60px;border:solid 1px #ddd;}
.compicsb span{ float:left;height:62px; width:62px; cursor:pointer; margin:0px 5px;}
.compicsb span.shover img{border:solid 1px #aa0000;}
.cominfo{ width:580px; float:left; margin-left:50px;}
table{/* table-layout:fixed; //过长的文字不撑破表格*/
    empty-cells:show; /*显示空表格边框*/
    border-collapse: collapse;/*边框合并*/}
.tabcominfo th,.tabcominfo td{ vertical-align:top; line-height:30px; padding:6px 3px;}
.tabcominfo th{width:70px; font-weight:normal; text-align:right; color:#666; font-size:14px;}
.tabcominfo td {color:#333; font-size:16px;}
.tabcominfo td span{ font-size:18px; color:#F30; padding-right:10px;}
.tabcominfo td em{color:#F30; font-style:normal;}
.bortalth{ border:solid 1px #efdb8b; background:#fff7d7; border-right:none;}
.bortaltd{ border:solid 1px #efdb8b; background:#fff7d7; border-left:none;}
.tabcominfo td input.btnnm{ width:22px; height:22px; font-size:14px; cursor:pointer}
.tabcominfo td input.textnm{ width:50px; height:20px; font-size:14px; border:solid 1px #bbb; margin:0px 3px;}

.comshare{ padding-top:20px;}
.comsharel{ float:left;}
.comsharel span{ float:left; line-height:16px;}
.comsharel img{ float:left;}
.comsharer{ float:right;line-height:16px;}
.comsharer span{ color:#999; float:left}
.comsharer img{float:left;}

.btnbox{ padding:10px 0px;}
.btnbuy{ background:#F60; color:#fff; width:120px; height:40px; border:none; cursor:pointer;  border-radius:4px; font-size:18px;}

.descbox{}
.descboxtl{ line-height:34px; border-bottom:solid 2px #5497c0; height:34px;}
.descboxtl span{ display:inline-block; width:120px; text-align:center; float:left; font-size:16px; color:#666; cursor:pointer}
.descboxtl span em{ color:#F30; font-style:normal}
.descboxtl span.shover{ font-weight:bold; color:#5497c0;}
.descboxtl span.shover em{color:#Fc0;}

.mainleft, .mainright{ width:285px; float:left; padding-top:20px;}
.maincenter{ margin:0px 20px;width:590px; float:left;padding-top:20px;}
.mcontbox{}
.mcontboxd{ height:360px;}

.mtitle{ height:70px; line-height:70px;}
.mtitle h2{ color:#eac807;float:left; font-size:18px;}
.mtitle h3{ color:#eac807;float:left; font-size:20px;}
.mtitle a{ float:right; margin-left:10px;  color:#eac807; font-size:14px;}
.muserinfo{ padding:10px;}
.muserinfo li{ line-height:30px; font-size:14px;}
.muserinfo li span{ width:45%; margin-right:8px; display:inline-block; text-align:right; color:#999;}

.mlink2{ padding:10px;}
.mlink2 li{ width:50%; float:left; padding-left:20px; line-height:32px; font-size:14px; box-sizing:border-box;background:url(../images/smlist.png) no-repeat 8px center}

.miconlink2{ padding:10px;}
.miconlink2 li{ width:50%; float:left; text-align:center; line-height:32px; font-size:14px; box-sizing:border-box;}
.miconlink2 li img{}

.miconlink{ padding:10px;}
.miconlink li{ width:25%; float:left; text-align:center; line-height:32px; font-size:14px; box-sizing:border-box;}
.miconlink li img{}

.mshoplink{ padding:10px;}
.mshoplink li{ width:25%; float:left; text-align:center; line-height:32px; font-size:14px; box-sizing:border-box;}
.mshoplink li img{ height:90px; width:90px;}

.mdatalink2{ padding:10px;}
.mdatalink2 li{ width:50%; float:left; line-height:32px; font-size:14px; box-sizing:border-box;}
.mdatalink2 li img{ float:left; margin:10px;}
.mdatalink2 li p{ overflow:hidden; padding:10px 0px; line-height:20px; color:#999;}
.mdatalink2 li p span{ color:#dd2323; font-size:24px; line-height:36px;}

.mnewslink{}
.mnewslink li{overflow:hidden; padding-left:20px; height:30px; line-height:32px; font-size:14px; box-sizing:border-box;background:url(../images/smlist.png) no-repeat 8px center}
.mnewslink li a{ color:#b1afa7; font-size:14px;}
.mnewslink li a:hover{ color:#eac807; font-size:14px;}
.mbanner{}
.mbanner li{ width:100%; height:138px; overflow:hidden}
.mbanner li img{ width:100%; height:138px;}

.mcontbox{ float:left; box-sizing:border-box; padding-left:10px; width:50%; height:260px; overflow:hidden;}
.userbox, .newsbox{ background:rgba(0,0,0,0.8); padding:0px 20px; margin-bottom:60px; border-radius:3px; border-top:solid 3px #f7c231}
.usercode{ float:left; width:130px;}
.usercode img{ width:130px; height:130px;}
.usercode{ text-align:center; line-height:30px; font-size:14px; color:#b1afa7}
.userdata{ line-height:32px; float:left; margin-left:0px; width:360px; padding-bottom:30px;}
.userdata dt{ font-size:14px; color:#b1afa7; float:left; width:100px; text-align:right;}
.userdata dd{ font-size:16px; color:#e0c553; float:left; width:200px;}
.newsbox{ height:260px;}



























